/* CSS Document */
*{
margin:0px;
padding:0px;
}
p{color:#666666; font-family:Arial; font-size:12px; font-weight:normal;}
a{outline:none; text-decoration:none; color:#666666;}
a:hover{outline:none; text-decoration:underline;}
p a{color:#666666; text-decoration:underline;}
p a:hover{color:#666666; text-decoration:none;}


textarea{overflow:auto;}
body{
margin:0px;
padding:0px;
font-family:arial;
font-size:11px;
color:#666666;
line-height:17px;
background-color:#fcfcfc;
}
div,a,p,li,ul,img{
margin:0px;
padding:0px;
outline:none;
border:none;
}
#home-wrapper{
background-image:url(../images/body-bg.jpg);
background-repeat:repeat-x;
background-position:top;
}



.wrapper1{
width:999px;
height:auto;
margin:0px auto;

}
.wrapper1-left{
width:20px;
float:left;
height:706px;
font-size:0px;
}

.wrapper1-middle{
width:959px;
margin:0 auto;
float:left;

}
.header{
width:959px;
height:113px;
font-size:0px;
background-image:url(../images/topbg.jpg);
background-repeat:repeat-x;
}

.header-inner{
width:959px;
height:113px;
font-size:0px;
padding-top:2px;
}



.logo{float:left; padding:20px 0 0 0;}


.wrapper1-right{
width:20px;
float:left;
font-size:0px;
padding-top:100px;
}
.clear{
clear:both;
}
.banner{
width:959px;
height:291px;
font-size:0px;
padding-top:0px;
}
.homepage-gallery{
width:955px;
height:306px;
background-image:url(../images/services-bg.jpg);
background-repeat:repeat-x;
background-position:top;
padding-left:4px;
}
.gallery1{
width:231px;
height:292px;
float:left;
padding-top:14px;
}
.gallery1-heading{
width:187px;
height:18px;
}


.gallery1-heading h3{
background-image:url(../images/homepage-gallery-arrow.jpg);
background-repeat:no-repeat;
background-position:left;
text-transform:uppercase;
font-size:14px;
padding-left:44px;
padding-top:1px;
font-family:Arial; font-weight:normal;
}
.gallery1-heading h3 a{text-decoration:none; color:#666666;
}




.gallery1-text{
width:219px;
height:100px;
padding-left:5px;
padding-right:5px;
}
.gallery1-text p{
margin-bottom:8px; padding:0px;
} 

.more{
	float:right;
	width:40px;
	height:18px;
	margin-right:10px;
}

.more a{
	text-align:right;
	background-image:url(../images/more.jpg);
	background-repeat:no-repeat;
	background-position:right;
	display:block;
	width:40px;
	height:18px;
}

.more a:hover{
	text-align:right;
	background-image:url(../images/more-active.jpg);
	background-repeat:no-repeat;
	background-position:right;
	display:block;
	width:40px;
	height:18px;
}





.gallery1-gap{
float:left;
width:8px;
height:auto;
}

.wrapper2{
width:999px;
height:18px;
margin:0px auto;
font-size:0px;
}


#righttop-second{float:left; width:970px;}
#righttop{float:right; width:605px;}
#righttop #topbuttons{float:right;}
#righttop #topbuttons .navtop{float:right; margin-top:24px; width:310px;}
.top-buttons{ color:#00FF00; border:1px #FF0000 solid;}
.top-buttons{ color:#00FF00;}


#righttop #topbuttons .navtopabout{float:right; margin-top:16px; height:65px; width:310px;}
#righttop #topbuttons .navtopliks{ margin:0px; padding-left:50px;}


#righttop #topbuttons .navtopliks .home{ background-image:url(../images/home-icon.png); background-position:left center; background-repeat:no-repeat; height:23px; float:left;}
#righttop #topbuttons .navtopliks .home h1{ padding-left:25px; padding-top:5px; margin:0px;}
#righttop #topbuttons .navtopliks .home h1 a{ font-family:Arial; font-size:12px; font-weight:normal; color:#98957e; text-decoration:none;}
#righttop #topbuttons .navtopliks .home h1 a:hover{ font-family:Arial; font-size:12px; font-weight:normal; color:#98957e; border-bottom:3px #d9d4b0 solid;}
#righttop #topbuttons .navtopliks .home h1 a.page-active{ font-family:Arial; font-size:12px; font-weight:normal; color:#98957e; border-bottom:3px #d9d4b0 solid;}


#righttop #topbuttons .navtopliks .aboutus{ margin-left:20px; background-image:url(../images/aboutus-icon.png); background-position:left center; background-repeat:no-repeat; height:23px; float:left;}
#righttop #topbuttons .navtopliks .aboutus h1{ padding-left:30px; padding-top:5px; margin:0px;}
#righttop #topbuttons .navtopliks .aboutus h1 a{ font-family:Arial; font-size:12px; font-weight:normal; color:#98957e; text-decoration:none;}
#righttop #topbuttons .navtopliks .aboutus h1 a:hover{ font-family:Arial; font-size:12px; font-weight:normal; color:#98957e; border-bottom:3px #d9d4b0 solid;}
#righttop #topbuttons .navtopliks .aboutus h1 a.page-active{ font-family:Arial; font-size:12px; font-weight:normal; color:#98957e; border-bottom:3px #d9d4b0 solid;}


#righttop #topbuttons .navtopliks .contactus{ margin-left:20px; background-image:url(../images/contactus-icon.png); background-position:left center; background-repeat:no-repeat; height:23px; float:left;}
#righttop #topbuttons .navtopliks .contactus h1{ padding-left:25px; padding-top:5px; margin:0px;}
#righttop #topbuttons .navtopliks .contactus h1 a{ font-family:Arial; font-size:12px; font-weight:normal; color:#98957e; text-decoration:none;}
#righttop #topbuttons .navtopliks .contactus h1 a:hover{ font-family:Arial; font-size:12px; font-weight:normal; color:#98957e; border-bottom:3px #d9d4b0 solid;}
#righttop #topbuttons .navtopliks .contactus h1 a.page-active{ font-family:Arial; font-size:12px; font-weight:normal; color:#98957e; border-bottom:3px #d9d4b0 solid;}






#topnav{padding-left:3px; }




#topnav .navigation{padding:0px; margin:0px; float:left;}
#topnav .navigation .top-nav{padding:0px; margin:0px; float:left;}
#topnav .navigation .top-nav h1 a{ display:block; background-image:url(../images/btn-bg-top.jpg); background-repeat:no-repeat; background-position:center; width:97px; height:31px; font-family:Arial; color:#797764; text-decoration:none; font-weight:normal; font-size:12px; text-align:center; line-height:31px;}
#topnav .navigation .top-nav h1 a:hover{ display:block; background-image:url(../images/btn-bg-top-active.jpg); background-repeat:no-repeat; background-position:center; width:97px; height:31px; font-family:Arial; color:#fcfff3; text-decoration:none; font-weight:normal; font-size:12px; text-align:center; line-height:31px;}
#topnav .navigation .top-nav h1 .active{ display:block; background-image:url(../images/btn-bg-top-active.jpg); background-repeat:no-repeat; background-position:center; width:97px; height:31px; font-family:Arial; color:#fcfff3; text-decoration:none; font-weight:normal; font-size:12px; text-align:center; line-height:31px;}


#topnav .navigation .spacer{padding:0px; margin:0px; float:left;}

#footer{margin:0px; padding:0px; background-color:#d7e3cb;}
#footer .topimage{margin:0px; padding:0px; background-image:url(../images/footer.jpg); height:26px;background-repeat:no-repeat; background-position:center top;}




#footer_left{ float:left; margin-left:30px; margin-top:28px;}
#footer_left a{ color:#666666; text-decoration:none; line-height:12px; /*text-transform:lowercase;*/}

#footer_right{ float:right; width:200px; margin-right:23px; text-align:right; margin-top:10px;}
#footer_right .copyright{ margin:0 auto;}
#footer_right .sharelink{ margin-top:5px; padding:0px;}



#innerpages{margin:0 auto;}




#inner-wrapper{
background-image:url(../images/inner-bg.jpg);
background-repeat:repeat-x;
background-position:top;
}

#aside-top{ width:999px; margin:0 auto; padding-bottom:30px;}
#aside-topheader{ margin:0 auto;}


#header-flash-aside{ margin:0 auto;}

#header-flash-aside .leftshadow{ width:20px; float:left; height:184px; font-size:0px;}
#header-flash-aside .flashbanner{float:left; font-size:0px;}
#header-flash-aside .rightshadow{ width:20px; float:left; height:184px; font-size:0px;}
#header-flash-aside .flashshadow{font-size:0px; margin:0 auto;} 

.about-header{ width:959px; height:113px; font-size:0px; padding-top:0px; margin:0 auto; }


#inner{ margin:0 auto; width:959px;}
#inner .bedcroms{ margin:0 auto;}
#inner .bedcroms h1{ float:left; color:#797764; font-family:Arial; font-weight:bold; font-size:9px; text-transform:uppercase; padding-right:5px;}
#inner .bedcroms h2{ float:left; color:#797764; font-family:Arial; font-size:9px; font-weight:normal; text-transform:uppercase; background-image:url(../images/bullet.jpg); background-position: left center; background-repeat:no-repeat; padding-left:9px;}
.headingnext { font-weight:bold;}

#contenthere{ margin:0 auto; width:959px; border:1px #d7d7cb solid; background-color:#FFFFFF; min-height:280px;}
#contenthere .heading{ margin:0px; padding:0px; width:188px; background-color:#797764;}
#contenthere .heading h2{ color:#fffbd3; font-size:14px; font-family:Arial; line-height:24px; margin-left:14px; text-transform:uppercase;}
#aside-inner{margin:10px; padding:0px;}

#aside-inner1{margin:10px; padding:0px;}

#aside-inner p{ font-family:Arial; font-size:12px; color:#666666; font-weight:normal; text-align:left; padding-bottom:10px;}
#aside-inner p a{color:#666666; text-decoration:underline;}
#aside-inner p a:hover{color:#666666; text-decoration:none;}

#aside-inner h4{text-align:left; padding-bottom:10px;}

#aside-inner h4 a{ font-family:Arial; font-size:12px; color:#666666; font-weight:normal; text-align:left;}


#aside-inner h5{text-align:left; padding-bottom:10px;}
#aside-inner h5 a{ font-family:Arial; font-size:11px; color:#666666; font-weight:normal; text-align:left;}

.repairs-aside{margin:0 auto; padding-bottom:30px;}
#aside-inner-bottom{margin:10px; padding:0px; }
#aside-inner-bottom  .heading-bottom{color:#797764; font-size:12px; font-family:Arial; font-weight:bold; padding-bottom:10px;}
#aside-inner-bottom  .heading-bottom2{color:#797764; font-size:12px; font-family:Arial; font-weight:bold; padding-bottom:10px; text-transform:uppercase;}
#aside-inner-bottom  .pictures{margin:0px; padding:0px; float:left; width:218px;}

#aside-inner-bottom  .spacing{margin:0px; padding:0px; float:left; width:21px; height:110px;}
#aside-inner-bottom  .pictures-style{width:218px; height:155px; vertical-align:bottom; display:table-cell;}
#aside-inner-bottom  .titletext{margin:0px; padding:0px; font-size:11px; font-weight:normal; font-family:Arial; color:#797764; text-transform:uppercase; text-align:left; }
#aside-inner-bottom  .titletext a{color:#797764; text-decoration:underline;display:block;}
#aside-inner-bottom  .titletext a:hover{color:#797764; text-decoration:none;}

#aside-inner-bottom  .pictures1{margin:0px; padding:0px; float:left;}
#aside-inner-bottom  .pictures-style1{width:131px; height:98px; vertical-align:bottom; display:table-cell;}


#aside-verandah{margin:10px; padding:0px;}
#aside-verandah .innertable{ margin:0px; padding:0px;}
#aside-verandah .innertable-heading {padding-bottom:10px;}
#aside-verandah .innertable-heading h3 {color:#797764; font-size:12px; font-family:Arial; font-weight:bold;}
#aside-verandah .productsection {margin:0 auto; }
#aside-verandah .productsection .pics { float:left; width:187px; height:140px; vertical-align:bottom; display: table-cell; }
#aside-verandah .productsection .contenthere { float:right; width:710px;  }
#aside-verandah .productsection .contenthere .contentinner { margin:0 auto; color:#666666; font-size:12px; font-weight:normal; padding-bottom:28px;  min-height:80px;}
#aside-verandah .productsection .readmoretabs { margin:0 auto; }
#aside-verandah .productsection .readmoretabs .tabsreadmore { float:left; width:150px; height:26px; display:block;}

#aside-verandah .productsection .readmoretabs .tabsreadmore2{ display:block; float:left; height:26px; font-family:Arial; font-weight:bold; font-size:12px; color:#797764; text-align:center; line-height:26px; text-decoration:none;}

#aside-verandah .productsection .readmoretabs .tabsreadmore2 a{ color:#797764; text-align:center; text-decoration:none; padding-right:0px;}





#aside-verandah .productsection .readmoretabs .tabsreadmore1 { float:left; width:140px; height:26px; display:block; margin-left:10px; padding-right:10px;}

#aside-verandah .productsection .readmoretabs .tabsreadmore1 a { display:block; float:left; font-family:Arial; font-weight:bold; font-size:12px; color:#797764; text-align:right; line-height:26px; text-decoration:none; padding-right:10px;}
.lineproduct{ margin:0 auto; height:1px; background-color:#e8e8e8; margin-bottom:13px; margin-top:13px;}


#aside-contact{margin:10px; padding:0px;}
#aside-contact .leftsection{ float:left; width:460px; border-right:1px #f3f3f3 solid; height:446px;}
#aside-contact .leftsection h1{ color:#666666; font-family:Arial; font-size:12px; font-weight:normal;}
#aside-contact .leftsection h2{ color:#666666; font-family:Arial; font-size:12px; font-weight:normal; margin-top:10px; margin-bottom:15px;}
#aside-contact .leftsection h3{ color:#666666; font-family:Arial; font-size:12px; font-weight:normal; margin-top:10px; margin-bottom:15px;}
#aside-contact .leftsection h3 a{ color:#666666; text-decoration:none; }
#aside-contact .leftsection h3 a:hover{ color:#666666; text-decoration:underline; }
#aside-contact .leftsection h4 { float:left; width:136px; height:26px; display:block;}
#aside-contact .leftsection h4 a { display:block; float:left; background-image:url(../images/location-map-bg.jpg); background-repeat:no-repeat; width:136px; height:26px; font-family:Arial; font-weight:bold; font-size:12px; color:#797764; text-align:center; line-height:26px; text-decoration:none;}





#aside-contact .rightsection{ float:right; width:450px;  height:446px;}

#aside-contact .rightsection .content-top{color:#666666; font-family:Arial; font-size:12px; font-weight:normal;}
#aside-contact .rightsection .form-div{ padding-top:30px; font-size:12px; font-weight:normal;}


.name{ width:228px; background-image:url(../images/name.jpg); background-repeat:no-repeat; height:22px; font-family:Arial; color:#777775; font-weight:normal; font-size:11px; line-height:22px; padding:0px;}

.commnents-box{ background-image:url(../images/commments-box.jpg); width:228px; background-repeat:no-repeat; height:127px;font-family:Verdana;color:#777775; font-weight:normal; font-size:11px; line-height:26px; padding-left:10px;  padding-top:6px; }

.text-area-top{ background-color:#ffffff; border:0px; width:210px; height:15px; margin-left:8px; position:relative; top:2px; font-family:Arial;color:#666666; font-weight:normal; font-size:11px;}

.text-area-top1{ background-color:#ffffff; border:0px; width:210px; height:15px; margin-left:8px; position:relative; top:2px; font-family:Arial;color:#666666; font-weight:normal; font-size:11px;}

.text-area-top2{ background-color:#ffffff; border:0px; width:90px; height:15px; margin-left:8px; position:relative; top:2px; font-family:Arial;color:#666666; font-weight:normal; font-size:11px;}





.varification{ float:left; width:106px; height:22px; background-image:url(../images/varification-code.jpg); background-repeat:no-repeat;}
.button{ float:left; margin-left:10px;}


.getnews{padding-top:10px;  width:500px; float:left;}
.getnews .left_panel{ float:left; color:#666666; font-family:Arial; font-size:12px;  font-weight:bold; margin:0px; padding:0px;}



.getnews .right_panel{ float:right; margin:0px; padding:0px; padding-left:10px;background-image:url(../images/arrow.jpg); background-position:left top; background-repeat:no-repeat; width:320px; margin-bottom:8px; color:#636466; font-family:Arial; font-size:12px; font-weight:normal; text-align:left;}
.getnews .right_panel a{ color:#636466; text-decoration:none; }
.getnews .right_panel a:hover{ color:#636466; text-decoration:underline; }








.textbox-contact{padding:2px; border:1px #b6b5b5 solid; width:220px; font-family:Arial; color:#a2a2a2; font-size:12px; font-weight:normal;}
.contact-page{font-family:Arial; color:#666666; font-size:12px; font-weight:normal;}


.gallery1-image{
width:231px;
height:155px;
vertical-align:bottom; display: table-cell;
}







.specification{}


















#container{position:relative; top:0px; height:1px;}
	
	
#slider .sliderItem {
	height: 291px;
	width: 959px;
	top: 1px !important;

}

#slider .sliderItem .sliderText {
	width: 959px;
	float: left;

}


#slider .sliderItem p {
	margin: 15px 0 0 25px;
	color: #fff;
	font-size: 18px;
	line-height: 24px;
	width: 959px;
}



#slider .sliderItem img {
	float: right;
	z-index: 100;
	position: absolute;
	top: 0; right: 0;
	
}

#sliderNav {
	float:right;
	width:95px;
	overflow: hidden;
	position: absolute;	
	list-style-type:none;
	top:260px;
	right:0px;
	z-index:100;
}

#sliderNav ul li {
	float: left;
	list-style-type:none;
	z-index:100;
}

#sliderNav ul li a {
	width: 12px;
	height: 15px;
	text-indent: -9999px;
	margin: 0 5px 0 0;
	display:block;
	float:left;
	list-style-type:none;


}
#sliderNav ul li.one a.activeSlide, #sliderNav ul li.one a:hover, 
#sliderNav ul li.two a.activeSlide, #sliderNav ul li.two a:hover, 
#sliderNav ul li.three a.activeSlide, #sliderNav ul li.three a:hover, 
#sliderNav ul li.four a.activeSlide, #sliderNav ul li.four a:hover,
#sliderNav ul li.five a.activeSlide, #sliderNav ul li.five a:hover{

	background-position: left;
}

#sliderNav ul li.one a {
	background: url(../images/one.jpg) top right no-repeat;

}


#sliderNav ul li.two a {
	background: url(../images/two.jpg) top right no-repeat;
	float:left;
}

#sliderNav ul li.three a {
	background: url(../images/three.jpg) top right no-repeat;
	float:left;
}

#sliderNav ul li.four a {
	background: url(../images/four.jpg) top right no-repeat;
	float:left;
}



#sliderNav ul li.five a {
	background: url(../images/five.jpg) top right no-repeat;
	float:left;
}


.description{position:absolute; z-index:100; float:left; height:260px; width:231px; padding:0px; margin:0px; padding-top:15px; padding-right:10px; }
.description h2{font-size:30px; font-family: Arial; color:#ffffff; font-weight:bold; text-align:left; margin-left:30px; line-height:35px; text-transform:uppercase; }


.footer-spacer{margin:0px; padding:0px; height:10px; clear:both;}

#fotternav{ margin:0 auto; width:969px; padding:0px;}
#fotternav .navigation{padding:0px; float:left; margin:0px; }
#fotternav .navigation a.active{ background-image:url(../images/bottom-bullet.jpg); background-position:top left; background-repeat:no-repeat; padding-left:7px;font-family:arial; font-size:11px; color:#292929; font-weight:bold;  text-decoration:none; margin-left:5px;}
#fotternav .navigation a:hover{ color:#292929; text-decoration:none;}
#fotternav .navigation a{ background-image:url(../images/bottom-bullet.jpg); background-position:top left; background-repeat:no-repeat; padding-left:7px;font-family:arial; font-size:11px; color:#666666; text-decoration:none; text-align:left; margin-left:5px; }

#fotternav .navigation1 a.active{ background-image:url(../images/bottom-bullet.jpg); background-position:top left; background-repeat:no-repeat; padding-left:7px;font-family:arial; font-size:11px; color:#292929; font-weight:bold; text-decoration:none; margin-left:5px;}
#fotternav .navigation1 a:hover{ color:#292929; text-decoration:none;}
#fotternav .navigation1 a{ background-image:url(../images/bottom-bullet.jpg); background-position:top left; background-repeat:no-repeat; padding-left:7px;font-family:arial; font-size:11px; color:#666666; text-decoration:none; text-align:left; margin-left:5px; }









.getnews .newsAside1{ float:right; margin:0px; padding:0px; padding-left:10px;background-image:url(../images/arrow.jpg); background-position:left top; background-repeat:no-repeat; width:320px; margin-bottom:8px; color:#636466; font-family:Arial; font-size:12px; font-weight:normal; text-align:left;}
.getnews .newsAside1 a{ color:#636466; text-decoration:none; background-image:url(../images/bullet1.jpg); background-position:left center; background-repeat:no-repeat; padding-left:8px; }
.getnews .newsAside1 a:hover{ color:#636466; text-decoration:underline; }


.headingnextNews { font-weight:bold; font-size:13px; padding-bottom:10px;}


#footer_left img{width:35px;}